namespace dataMagus.PlugIns.Generators.SqlServer2000
{
	partial class ExtendedColumnControl
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the control.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ExtendedColumnControl));
            this.incrementNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.incrementLabel = new System.Windows.Forms.Label();
            this.seedNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.seedLabel = new System.Windows.Forms.Label();
            this.identityCheckbox = new System.Windows.Forms.CheckBox();
            ((System.ComponentModel.ISupportInitialize)(this.incrementNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.seedNumericUpDown)).BeginInit();
            this.SuspendLayout();
            // 
            // incrementNumericUpDown
            // 
            resources.ApplyResources(this.incrementNumericUpDown, "incrementNumericUpDown");
            this.incrementNumericUpDown.Maximum = new decimal(new int[] {
            1410065407,
            2,
            0,
            0});
            this.incrementNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.incrementNumericUpDown.Name = "incrementNumericUpDown";
            this.incrementNumericUpDown.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // incrementLabel
            // 
            resources.ApplyResources(this.incrementLabel, "incrementLabel");
            this.incrementLabel.Name = "incrementLabel";
            // 
            // seedNumericUpDown
            // 
            resources.ApplyResources(this.seedNumericUpDown, "seedNumericUpDown");
            this.seedNumericUpDown.Maximum = new decimal(new int[] {
            1410065407,
            2,
            0,
            0});
            this.seedNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.seedNumericUpDown.Name = "seedNumericUpDown";
            this.seedNumericUpDown.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // seedLabel
            // 
            resources.ApplyResources(this.seedLabel, "seedLabel");
            this.seedLabel.Name = "seedLabel";
            // 
            // identityCheckbox
            // 
            resources.ApplyResources(this.identityCheckbox, "identityCheckbox");
            this.identityCheckbox.Name = "identityCheckbox";
            this.identityCheckbox.UseVisualStyleBackColor = true;
            this.identityCheckbox.CheckedChanged += new System.EventHandler(this.identityCheckbox_CheckedChanged);
            // 
            // ExtendedColumnControl
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.incrementNumericUpDown);
            this.Controls.Add(this.incrementLabel);
            this.Controls.Add(this.seedNumericUpDown);
            this.Controls.Add(this.seedLabel);
            this.Controls.Add(this.identityCheckbox);
            this.Name = "ExtendedColumnControl";
            this.Load += new System.EventHandler(this.ExtendedColumnControlLoad);
            this.Leave += new System.EventHandler(this.ExtendedColumnControlLeave);
            ((System.ComponentModel.ISupportInitialize)(this.incrementNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.seedNumericUpDown)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

		}
		private System.Windows.Forms.CheckBox identityCheckbox;
		private System.Windows.Forms.Label seedLabel;
		private System.Windows.Forms.NumericUpDown seedNumericUpDown;
		private System.Windows.Forms.Label incrementLabel;
		private System.Windows.Forms.NumericUpDown incrementNumericUpDown;
	}
}
